// Code generated by go-binary (github.com/jimmysawczuk/go-binary); DO NOT EDIT.
// Generated 2019-08-05T18:48:16+0300; compression = 9, 42.0% saved
package wsdl

import (
	"bytes"
	"compress/gzip"
	"io/ioutil"
)

// GetArrayOfLong returns data generated by go-binary. It can return an error
// if the decompression fails.
func GetArrayOfLong() ([]byte, error) {
	gz, err := gzip.NewReader(bytes.NewReader([]byte{
		0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0xac, 0x90,
		0x3d, 0x6f, 0xea, 0x30, 0x14, 0x86, 0xe7, 0x9b, 0x5f, 0x71, 0xae, 0x27,
		0x18, 0x12, 0x07, 0xd8, 0x22, 0x12, 0xe9, 0x4a, 0x57, 0x9d, 0xda, 0x32,
		0xd0, 0xa1, 0xab, 0x71, 0x4e, 0xc0, 0x92, 0x3f, 0x82, 0x7d, 0x42, 0x92,
		0xfe, 0xfa, 0xca, 0x06, 0x54, 0xaa, 0xae, 0x1d, 0x5f, 0xeb, 0xf8, 0x79,
		0x3f, 0xb6, 0x7f, 0xf3, 0x1c, 0xb0, 0x55, 0x84, 0x2d, 0x8c, 0x8a, 0x4e,
		0xf0, 0xfe, 0xf2, 0xbc, 0xef, 0x67, 0xb8, 0xac, 0xcb, 0xd5, 0x06, 0x16,
		0x27, 0xa2, 0xbe, 0xe2, 0x7c, 0x1c, 0xc7, 0x42, 0x68, 0x72, 0x17, 0x51,
		0x48, 0x67, 0x96, 0x70, 0x98, 0x01, 0x16, 0x4b, 0xc8, 0xf3, 0x26, 0xdb,
		0x4e, 0xa1, 0x0a, 0xf2, 0x84, 0x46, 0x00, 0x6a, 0x34, 0x68, 0xe9, 0xc9,
		0x79, 0xf3, 0x1f, 0x3b, 0x31, 0x68, 0xaa, 0xd9, 0x79, 0x10, 0x5a, 0x75,
		0x0a, 0x5b, 0x06, 0x24, 0xfc, 0x11, 0xe9, 0x55, 0x18, 0x0c, 0xbd, 0x90,
		0x58, 0xb3, 0x1b, 0xfc, 0xfa, 0x3b, 0x14, 0x46, 0x49, 0xef, 0x82, 0xeb,
		0x28, 0x7a, 0xf0, 0x75, 0x59, 0x6e, 0xf8, 0xaa, 0xe4, 0x7b, 0xf4, 0x4a,
		0x68, 0xf5, 0x21, 0x48, 0x39, 0xcb, 0xff, 0x79, 0x2f, 0xe6, 0xc0, 0x60,
		0x32, 0xda, 0x86, 0x8a, 0x6c, 0xf8, 0x05, 0xca, 0xf4, 0x05, 0x89, 0x3d,
		0xc7, 0x4d, 0xe1, 0xfc, 0x31, 0xfe, 0x5c, 0xf1, 0x38, 0x46, 0xe2, 0xb2,
		0x26, 0xfb, 0x13, 0x9b, 0x4a, 0x67, 0x7a, 0x8d, 0xd3, 0xdb, 0xdc, 0x23,
		0x58, 0x61, 0xb0, 0x66, 0x89, 0xb5, 0xeb, 0xb4, 0xb3, 0xc7, 0x78, 0x94,
		0xae, 0x02, 0x9e, 0x07, 0xb4, 0x12, 0xa3, 0x4e, 0x0f, 0xb7, 0x65, 0xc0,
		0x28, 0xbb, 0x93, 0x72, 0xf0, 0xa1, 0x66, 0x25, 0x03, 0x23, 0xa6, 0xbb,
		0x1a, 0xec, 0xc1, 0x0d, 0xb6, 0x8d, 0x33, 0x5d, 0xb1, 0x89, 0x07, 0x34,
		0xf7, 0x58, 0xb3, 0x29, 0x54, 0x49, 0xf2, 0xc4, 0xe7, 0xdf, 0x0d, 0x92,
		0x7e, 0x88, 0x75, 0x0b, 0x7a, 0x77, 0xfc, 0x19, 0x12, 0xac, 0xd2, 0x5a,
		0x1c, 0x34, 0xd6, 0x8c, 0xfc, 0x80, 0x77, 0x13, 0xb2, 0xa1, 0x7a, 0x3c,
		0xe3, 0x4d, 0x76, 0xb5, 0x4a, 0xfd, 0x9b, 0xec, 0x33, 0x00, 0x00, 0xff,
		0xff, 0x97, 0x7f, 0xd5, 0x12, 0x29, 0x02, 0x00, 0x00}))
	if err != nil {
		return []byte{}, err
	}
	return ioutil.ReadAll(gz)
}
